﻿/* --- image overlay --- */
.image_overlay {
	padding: 10px;
    width: 1000px;
	border-radius: 2px;
    display: none;
    z-index: 100000;
    background-color: #fff;
    border: 0px solid #eee;
    }
    
/* --- overlay --- */
.overlay,
.overlay_note {
	padding: 15px;
    width: 720px;
    margin-top: 50px;
	border-radius: 5px;
    display: none;
    z-index: 200000;
    background-color: #fff;
    border: 0px solid #eee;
    }
    
.overlay_phoneapp {
    width: 340px;
    height: 680px;
    margin-top: 50px;
    padding: 20px;
	border-radius: 5px;
    display: none;
    z-index: 200000;
    background-color: #fff;
    border: 0px solid #eee;
    }
.overlay_phoneapp iframe {
    width: 100%;
    height: 100%;
    overflow-y:  hidden !important;
    }

.overlay .close,
.image_overlay .close,
.overlay_phoneapp .close {
    top: -15px;
    width: 35px;
    height: 35px;
    right: -15px;
    position: absolute;
    cursor: pointer;
    background-image:url(/images/overlay/close.png);
    z-index:200001;
    }

.content_wrap {
    height: 100%;
    margin: 10px;
    padding-right: 10px;
    overflow-y: auto !important;
    }
    
.overlay_trigger,
.overlay_newpage,
.overlay_thispage,
.overlay_edit,
.image_overlay_trigger,
.overlay_trigger_app,
#overlay_trigger,
#overlay_newpage,
#overlay_thispage,
#overlay_edit,
#image_overlay_trigger {
    cursor: pointer;
}


.edit {
    top: -16px;
    right: 5px;
    position: absolute;
    z-index:20;
    font-size: 8pt;
    line-height: 11pt;
    color: #484848;
    font-weight: normal;
    }